Bug 17831 - initial workspace strangeness
Summary: initial workspace strangeness
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-25 17:26 UTC by Dax Kelson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-25 18:23:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2000-09-25 17:26:10 UTC
On a fresh install, login and you get 2x2 workspaces.  Logout and login
again and you have only have one workspace.

Also, the 2x2 are four seperate workspaces.  I think you want one work
space with 2 rows and 2 columns.

Comment 1 Havoc Pennington 2001-07-12 17:56:53 UTC
This doesn't happen for me in new releases.

We did intentionally use 4 workspaces not 1 workspace + viewports. I don't
remember why, I do remember discussing it, but I don't think it matters too much
either way, so changing it seems to introduce pointless churn.


Note You need to log in before you can comment on or make changes to this bug.